#content{
	padding-left: 25px;
	}
#aboutcontent{
	margin-left:15px;
}
#contact{
	margin-left:20px;
	}
#cranecontent{
	margin-left:17px;
	}
/* jQuery lightBox plugin - Gallery style */
#gallery {
	margin-left: -20px;
	}

#higheraccess{
	margin-left:17px;
	}
#thankyou{
	margin-left:90px;
	}